﻿@font-face {
    font-family: 'thesans-italicregular';
    font-display: swap;
    src: url('../fonts/thesans-italic-webfont.eot');
    src: url('../fonts/thesans-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/thesans-italic-webfont.ttf') format('truetype'), url('../fonts/thesans-italic-webfont.svg#thesans-italicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'thesanslight-italicregular';
    font-display: swap;
    src: url('../fonts/thesanslight-italic-webfont.eot');
    src: url('../fonts/thesanslight-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/thesanslight-italic-webfont.ttf') format('truetype'), url('../fonts/thesanslight-italic-webfont.svg#thesanslight-italicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'the_sans_light-regular';
    font-display: swap;
    src: url('../fonts/ufonts.com_thesans_light_plain-webfont.eot');
    src: url('../fonts/ufonts.com_thesans_light_plain-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ufonts.com_thesans_light_plain-webfont.ttf') format('truetype'), url('../fonts/ufonts.com_thesans_light_plain-webfont.svg#the_sans_light-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vagroundedlightlightLtLt';
    font-display: swap;
    src: url('../fonts/vagrounded-light-webfont.eot');
    src: url('../fonts/vagrounded-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vagrounded-light-webfont.ttf') format('truetype'), url('../fonts/vagrounded-light-webfont.svg#vagroundedlightlightLtLt') format('svg');
    font-weight: normal;
    font-style: normal;
}
